@import url("/css/linktags.css");

body {
	background-color: black;
	color: white;
	text-align: center;
}

#main {
	background-color: #003F91;
	width: 386px;
	color: white;
	padding: 0px;
	margin-left: auto; margin-right: auto;
	margin-top: 16px; margin-bottom: 64px;
	text-align: left;
	font-family: Bell, Bell Centennial, Univers, Lucida, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 90%;
}

#banner {
	width: 386px;
	height: 183px;
	background: url(/soft/img/amazing-software.png) no-repeat top;
}

#banner span { display: none; }

#quicklinks {
	padding: 8px;
	background-color: white;
	color: black;
	font-size: 90%;
	font-family: Bitstream Vera Sans Mono, ProFont, ProFontWindows, Monaco,
		"Courier New", monospace;
}

#quicklinks p {
	margin: 0.5em 0 0 0;
}

#banner>span { display: none; }

div.section {
	padding: 8px 16px 4px 16px;
}

#osx {
	background-color: #ddd;
	color: black;
}

#osx a:link, #osx a:visited {
	color: #777;
}

div.footnote {
/*    margin: 4px 16px 4px 16px;*/
	font-size: 80%;
	line-height: 110%;
	font-style: italic;
    padding-top: 6px;
	padding-bottom: 4px;
}
div.footnote span.divider {
	height: 1px;
	border-top: 1px solid #4af;
	width: 5em;
	text-align: left;
	display: block;
	margin: 0;
}

h1 { margin: 0; }

h2 {
	background-color: black;
	color: white;
	text-transform: uppercase;
	font-size: 100%;
	/*font-family: Mighty Zeo, Zud Juice, Tekton, Graphite, Comic Sans MS,
	sans-serif;*/
	font-family: Century Old Style, Century, Century Schoolbook, 
		Bookman, Egyptienne, Georgia, serif;
	letter-spacing: 0.2em;
	text-align: center;
	padding: 3px 12px;
	margin: 0;
}

#quicklinks h2 {
	font-size: 120%;
	background-color: white;
	padding: 0 0 6px 0;
	color: black;
}

a:link, a:active {
	color: #4af;
}
a:visited {
	color: #68a;
}

a:link.swlink, a:visited.swlink { font-weight: bold; }

